.navbar 
{
    width: 100%;
    background-color:rgb(210,105,30);
    color:black;
}

.navbar  a {
  /* float: left; */
  padding: 12px;
  color: white;
  width: 20%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
  text-align: center; 
}

.text-alignment-section-title
{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 3%;
  font-size: 35px;
  color:#2F4858;
  font-family: Mrs Eaves XL Serif,serif;
}
.text-alignment
{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 3%;
  font-size: 35px;
  color:#2F4858;
  font-family: Mrs Eaves XL Serif,serif;
}

.text-GreatDesigns
{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 3%;
  font-size: 35px;
  color:#2F4858;
  font-family: Mrs Eaves XL Serif,serif;
}
.text-alignment-SofaSets
{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 3%;
  font-size: 35px;
  color:#2F4858;
  font-family: Mrs Eaves XL Serif,serif;
}

.text-alignment-beds
{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 3%;
  font-size: 35px;
  color:#2F4858;
  font-family: Mrs Eaves XL Serif,serif;
}

.text-alignment-explore
{
  text-align: center;
  margin-top: 5%;
  margin-bottom: 3%;
  font-size: 35px;
  color:#2F4858;
  font-family: Mrs Eaves XL Serif,serif;
}

.text-alignment1
{
  text-align: center;
  font-size: 25px;
  margin-bottom: 10%;
}

.text-alignment2
{
  margin-left: 3%;
  color: black;
}
.text-icon-name
{
  margin-left: 3%;
  color: black;
}

.text-alignment3
{
  margin-left: 10%;
}
.text-alignment-icons
{
  margin-left: 10%;
}

.text-new-arrivals
{
  margin-left: 3%;
}
.text-alignment4
{
  margin-left: 3%;
}
.text-alignment5
{
  text-align: center;
  margin-bottom: 5%;
}

.great-design-image-alignment
{
  text-align: center;
  margin-bottom: 5%;
}

.paragraph
{
  text-align: center;
  margin-bottom: 5%;
}
.text-alignment6
{
  margin-top: 5%;
  font-size: 18px;
  text-align: center;
  margin-bottom: 10%;
}
.new-arrivals-images-slide
{
  margin-top: 5%;
  font-size: 18px;
  text-align: center;
  margin-bottom: 10%;
}
.text-sofa-name
{
  margin-top: 5%;
  font-size: 18px;
  text-align: center;
  margin-bottom: 10%;
}

.text-bed-name
{
  margin-top: 5%;
  font-size: 18px;
  text-align: center;
  margin-bottom: 10%;
}

.header
{
  text-align: center;
  font-size: 90px;
  font-style: italic;
  font-family: 'Tangerine', serif;
  text-shadow: 4px 4px 4px #aaa;
}
.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}


.fa:hover {
  opacity: 0.7;
}


.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}



footer
{
    display:block;
    height: 2%;
    padding-top: 10px;
    background-color: black;
}

.footer-alignment
{
  font-size: 15px;
  text-align: center;
  color: white;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 55px;
  text-align: center;
  text-decoration: none;
  border-radius: 60%;
}

.fa:hover {
  opacity: 0.7;
}


.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.img-size
{
  width:100%;
  height:70%;
}

.img-sofa-size
{
  width:100%;
}

.img-bed-size
{
  width:100%;
}
.connect-with-us
{
  padding-top: 3%;
  text-align: center;
  background-color:rgb(155, 155, 184);
  padding-bottom: 3%;
}

.img-title{
  position: absolute;
  color:white;
  text-align: center;
  left: 0;
  right: 0;
  top: 10%;
  letter-spacing: 3px;
  margin-top: 15%;
}


.fs{
  font-size: 60px;
}
